body
{
	background-color:#618bcb;
	}
	
	.popup, .report
{
	background-color:#FFFFFF;
	}
	.input
	{border: 1px solid #333333;
		}
	.lblMessage
	{
	color:#618bcb;
		}
body, td, input, textbox,select, .norm {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
h1{
	font-family: verdana;
	font-size: 20px;
	color: #006633
}
.highlighttr, a.linkwht:LINK, a.linkwht:ACTIVE, a.linkwht:VISITED{
	background-color:#6699CC;
	color: #FFFFFF;
	font-weight:bold;
}
.msg{
	color:#FF0000
}
h4, .h4
{
	font-family: verdana;
	font-weight:bold;
	font-size: 14px;
	color: #006633
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:link {
	color: #3366CC;
	text-decoration: none;

}
a:visited {
	color: #3366CC;
	text-decoration: none;

}
a:hover {
	color: #3366CC;
	text-decoration: underline;

}
	
a:active {
	color: #3366CC;
	text-decoration: none;

}
a.Error:link,a.Error:hover,a.Error:visited,a.Error:active 
{
	color:Red;
	 text:Error in one
	}
	
a.Success:link,a.Success:hover,a.Success:visited,a.Success:active
{
	color: Green;
}
a.Sending:link,a.Sending:hover,a.Sending:visited,a.Sending:active
	{
		color:orange  ;
	}
	
a.txt-wht:visited, a.txt-wht:hover, a.txt-wht:active, a.txt-wht:link{
	color: #339999;
	text-decoration: none;
	font-weight:bold;

}
a.txt-sm-red:visited, a.txt-sm-red:hover, a.txt-sm-red:active, a.txt-sm-red:link {
	color:Red; 
	text-decoration: none;
	font-weight:bold;

}
a.txt-whtite:visited, a.txt-wht:hover, a.txt-wht:active, a.txt-wht:link{
	color: white;
	text-decoration: none;
	font-weight:bold;

}


.hd1, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 12px;

}
.txt-sm-grn {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #339999;
}

.txt-sm-red
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
color:Red; 
}

.txt-sm-grn-hd {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #339999;
}
.txt-sm-grn-bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #339999;
}
.txt-wht {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.txt-sm {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.copyright {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #F1F1F1;
}

.ReportText
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13pt;
}

.hospitalName
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15pt;
}
	
.footerQA
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color:#6E6E6E;
}
.footerConfidentiality
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}
.tableBg
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #DBEBFF;
	color: #000000;
	}
	
	
	.linkColor
	{
		font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #577AB2;
		}
		
		.tableBorder
		{
				font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #9BB6DD;
	color:#FF0000;
			}
			
			.tddates
			{
				font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #DBEBFF;
				}
				
				.tddatesHeader, .calBg
				{
					font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #9BB6DD;
	color: #FFFFFF;
					}
					
					
.StatusSuccess
{
	color: green;
	
	}
	
						
.StatusFailure
{
	color: Red;
	
	}
	
						
.StatusNotSent
{
	color: Orange;
	
	}
	.Deleteyes 
	{
		  color: Red;
		
		}

.Deleteno 
{
	 color: Blue;
	  }
	  
	  .StudyDelayFive
	  {
		color: #FFFFBB;
		background-color: #FFFFBB;
		}
		
		.StudyDelayTen
	  {
	color:#FFCC66;
		background-color:#FFCC66;
		}
		
		 .StudyDelayZero
	  {
	
		
		}
		 .StudyDelayFifteen
	  {
	color:#F5A394 ;
		background-color: #F5A394 ;
		}